package com.oo.seex.netlibrary.net;

/**
 * Date : 2018/4/10.
 * Author:  cxh
 */

public class NetException extends Exception{
    private int code;
    private String msg;

    public NetException(int code, String msg) {
        super(msg);
        this.code = code;
        this.msg = msg;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
